/*

Theme Name:  SOUTH CANTERBURY CRICKET NEWS

Theme URI:   http://www.southcanterburycricket.co.nz/news

Version:     1.0

Description: A child theme of Divi. This is a custom child theme created for our site South Canterbury Cricket News.

Author:      Scoop

Author URI:  http://www.southcanterburycricket.co.nz/news

Template:    Divi

*/





@import url("../Divi/style.css");



/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

 /* Contact Form 7 Styling */
 /* added for CF7 scholarship information */
.title2 {float:center; width:100%; font-size: 15px; background-color: #EBEBEB; line-height: 24px; border: 1px solid #000;}
.poc5 {float:left; width:26%; font-size: 11px; background-color: #EBEBEB;}
.poc6 {float:left; width:34%; font-size: 11px; background-color: #EBEBEB;}
.poc7 {float:left; width:11%; font-size: 11px; background-color: #EBEBEB;}
.poc8 {float:left; width:29%; font-size: 11px; background-color: #EBEBEB;}
.poc9 {float:left; width:100%; font-size: 15px; font-weight: bold; background-color: #f00;}
/* end of add */

/* added to format CF7 scholarship application form */
.scholarship_appl{
    background:#222; /* #E0E0E0;*/
    color:#fff;
    margin: 10px auto;
    margin-left: 0;
    position: relative;
    padding:1em;
    border: 2px solid #D4F4FF;
    border-radius:10px;
-moz-border-radius:10px;
    box-shadow: 10px 10px 5px #888888;
}
/* end of add */

/* added to format CF7 Event Form */
.chapter_activity{
    background: #E0E0E0;
    margin: 10px auto;
    margin-left: 0;
    position: relative;
    border: 2px solid #D4F4FF;
    border-radius:10px;
-moz-border-radius:10px;
    box-shadow: 10px 10px 5px #888888;
}
/* end of add */

/* added to set CF7 textarea border and fill color */
.wpcf7 input[type=text], .wpcf7 textarea {
	border: 1px solid #A0A0A0;
	border-radius:5px;
        background:#FFFF99; /*#CCE5FF;*/
}
/* end of add */

/* end of alignment of input boxes */
.wpcf7 input[type=file] {
	margin-left: 20px;
}

legend {
display: block;
-webkit-padding-start: 2px;
-webkit-padding-end: 2px;
border: 1px dotted;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
background: #000;
line-height: 1.5em;
padding:1em;
margin:1em 0;
width:95%;
}

 /* End of Contact Form 7 Styling */

/* Survey Stylinbg */

input.button-secondary {padding:1.5em !important;font-size:125% !important;font-weight:bold;background-color:#D07F03 !important}
div.wpsqt-progress{background-color:#D85FD6 !important;}
.quiz{background-color:#e4e4e4 !important; padding:1em !important;}
.wpst_question {font-weight:bold !important;}

/*------------------------------------------------*/

/*-----------------[BASIC STYLES]-----------------*/

/*------------------------------------------------*/

#designer { font-size:75%;}

.recent-posts-thumb {float:left; padding:4px;}
.advanced-recent-posts li{padding-bottom:1em;}
.advanced-recent-posts li a {color:#0A723D !important;font-weight:700;}
a.rsswidget {color:#0A723D !important;font-weight:700;}
.rpwwt-post-title {color:#0A723D !important;font-weight:700;}
div.rpwwt-post-excerpt a {color:#0A723D !important;font-weight:700;}

#top-menu li ul {width: 327px !important;}
#top-menu li li a {width: 297px !important;}
#top-menu li li a:hover {width: 297px !important;}
#top-menu li.mega-menu ul { width: 95% !important; }   
#top-menu li.mega-menu ul li a { width: 140% !important; }

/**----------------------------------------------**/
Tablepress Styling
/**-----------------------------------------------**/
.tablepress-35 .odd td {background-color: #222 !important;}


/*------------------------------------------------*/

/*---------------[MAIN LAYOUT INFO]---------------*/

/*------------------------------------------------*/

/* 1-1 calendar styles */

 .yui-calcontainer{width:98%}




/*------------------------------------------------*/

/*---------------[DROPDOWN MENU]------------------*/

/*------------------------------------------------*/

#top-menu {font-weight: 600;}





/*------------------------------------------------*/

/*-------------------[Galleries & Images]-------------------*/

/*------------------------------------------------*/


.wp-caption-text {text-align:center !important;}
.gallery-caption {margin:0 auto !important;}



/*------------------------------------------------*/

/*---------------------[FOOTER]-------------------*/

/*------------------------------------------------*/







/*------------------------------------------------*/

/*--------------------[SIDEBAR]-------------------*/

/*------------------------------------------------*/

h4.widgettitle {color:#15683E;text-align:center}





/*------------------------------------------------*/

/*------------[CAPTIONS AND ALIGNMENTS]-----------*/

/*------------------------------------------------*/







/*------------------------------------------------*/

/*-----------------[WP CALENDAR]------------------*/

/*------------------------------------------------*/







/*------------------------------------------------*/

/*-------------------[PAGE NAVI]------------------*/

/*------------------------------------------------*/







/*------------------------------------------------*/

/*------------------[TRANSITIONS]-----------------*/

/*------------------------------------------------*/







/*------------------------------------------------*/

/*---------------[RESPONSIVE LAYOUTS]-------------*/

/*------------------------------------------------*/



@media only screen and ( min-width: 981px ) {



}



/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {



	/*-------------------[Sliders]------------------*/



	/*-------------------[Portfolio]------------------*/



	/*-------------------[Sidebar]------------------*/

	

	/*-------------------[Menu]------------------*/

	

}



/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {



	/*-------------------[Portfolio]------------------*/

	

	/*-------------------[Sliders]------------------*/

	

	/*-------------------[Menu]------------------*/



}



@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {



}



@media screen and ( max-width: 782px ) {

.scores-info {display:none !important;}

}



/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px ) {

.scores-info {display:none !important;}

	/*-------------------[Menu]------------------*/



}



/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {

.scores-info {display:none !important;}

}